Subject: RE: bug#8597: horrible default colors for emacs -nw

From: "Drew Adams" <[email-masked]>
Date: Sat, 30 Apr 2011 12:26:37 -0700

> I think Emacs cannot figure out the background mode in a -nw session,
> at least not in general.  There's no interface to the text terminal
> that can tell it that.  But I will try to see if there's something
> that can be done on Windows specifically.

OK, thanks.  If nothing can be done then please close the bug.

I think I just copied my shortcut for ordinary Emacs without -nw and then added
the -nw.  It works fine for ordinary (non -nw) Emacs.